Bug 47637 - iwconfig: "Warning: Device eth0 has been compiled with version 52 of wireless extensions"
iwconfig: "Warning: Device eth0 has been compiled with version 52 of wireless...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-06 06:11 EDT by Telsa Gwynne
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 06:11:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2001-07-06 06:11:33 EDT
Description of Problem:

Whilst trying to set up wireless ethernet, got this message when I
did iwconfig eth0 with a Buffalo Airstation card on a vaio with fairfax 1
on it.

Warning: Device eth0 has been compiled with version 52 of
wireless extensions while we are using version 11. Some things
may be broken.

How Reproducible:

Happened every time with this card when messing about trying to get it
to work. This card worked fine on RH 7.0.

Steps to Reproduce:
1. laptop install (textmode).
2. inserted pcmica card (a different one) and did netcfg and then
/etc/init.d/pcmcia restart. Didn't do much. Ejected that card, stuck
the buffalo in, /etc/init.d/pcmcia restart and...
3. iwconfig eth0.

Actual Results:

The error message about version 52 (!) above.

Additional Information:

bug 47636 might be relevant: it describes the earlier troubles with
the first card. Dunno.
Comment 1 Bill Nottingham 2001-07-09 00:40:14 EDT
hmm, time to rebuild wireless-tools.

will be fixed in 21-3.

Note You need to log in before you can comment on or make changes to this bug.